package com.qmth.sop.business.bean.result;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;
import com.qmth.sop.business.entity.SysDingGroup;
import com.qmth.sop.common.base.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * <p>
 * 考勤组表
 * </p>
 *
 * @author wangliang
 * @since 2023-08-01
 */

public class SysDingGroupResult extends SysDingGroup implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "服务单元")
    private String service;



    @ApiModelProperty(value = "供应商")
    private Long supplier;

    public String getService() {
        return service;
    }

    public void setService(String service) {
        this.service = service;
    }

    public Long getSupplier() {
        return supplier;
    }

    public void setSupplier(Long supplier) {
        this.supplier = supplier;
    }
}
